#dropmenu ul a {
	word-break:break-all;
	width:100%;
	white-space:normal;
}
/* infinite carousel needs some fixing */
#portfolio-carousel .wrapper {   position: relative; overflow:hidden; }
#portfolio-carousel .wrapper ul {   position: relative; overflow:hidden; }
#portfolio-carousel .arrow {  top:-37px; }

/* filterable portfolio hard limits on width */
ul.portfolio-filter {  height:25px;padding-bottom:10px; padding-left:30px; }
ul.portfolio-list {   overflow:hidden; }
ul.portfolio-list li { zoom:1;display: inline;}
ul.portfolio-list li a {  overflow: hidden; }
/* center inner page title vertically automaticly */
.heading-inner .outer-vert-title {  position: relative;  }
.heading-inner .inner-vert-title {  position: absolute; top: 50%;  }
.heading-inner .vert-position-title {  position: relative; top: -50% }

/* center inner page description vertically automaticly */
.heading-inner .outer-vert-description {  position: relative;  }
.heading-inner .inner-vert-description {  position: absolute; top: 50%;  }
.heading-inner .vert-position-description {  position: relative; top: -25% ;background: url(../images/heading-inner-divider.png) right 0 no-repeat;}

 /* center post image text overlay  vertically automaticly */
.post-image-overlay {width:570px;}
.post-image-overlay .outer-vert { position: relative;}
.post-image-overlay .inner-vert { position: absolute; top: 25%; }
.post-image-overlay .vert-position {  position: relative; top: -50% }
.no-feature.comment .post-comments-overimage{
	display:inline;
	zoom:1;
}
/* forced overflow limit for ie7 */
.homepage-icons ul.imagelist-half .text p { height:60px; overflow:hidden; }

/* main list overrides a bit different as ie6 */
.main ol { margin-left: 5px; padding-left:20px; margin-bottom: 20px; }
.main ul { margin-left: 0px; padding-left:10px; margin-bottom: 20px; }
.main ul { list-style: none;  }
ul li {margin-left:0px; padding-left:20px; background: url(../images/bullet.jpg) no-repeat; background-position:0px 8px; }

ul.imagelist-half { list-style:none !important; margin-left:0px !important;  padding-left:0px !important; }
ul.imagelist-half  li { background:transparent !important; margin-left:0px !important; padding-left:0px !important;  }
ul.checklist li { background: url(images/check.jpg) no-repeat; background-position:0px 2px; padding-left:25px; }

form { margin:0px; padding:0px; }
form ol { margin-left:0px !important; padding-left:0px !important; }
form ol li { margin-left:0px !important; padding-left:0px !important; }

.plan {  width:188px; overflow:hidden; margin-bottom:0px; }

/* we dont want these to fly outside */
#content .onehalf,
#content .onehalf-last { overflow:hidden;}

#content .onethird,
#content .onethird-last { overflow:hidden; }

#content .onefourth,
#content .onefourth-last { overflow:hidden; }

#content-wide .onefourth,
#content-wide .onefourth-last { overflow:hidden; }

#content-wide .onethird,
#content-wide .onethird-last {  overflow:hidden;  }

#content-wide .onehalf,
#content-wide .onehalf-last { overflow:hidden;  }

.code, .pre {
    white-space: pre;
    word-wrap: break-word;
}
a.button{
    color:#ffffff;
}
.button.fantasy{
    border-width:0px;
}
.main div.blockquote{
    position:relative;
}
.main .blockquote-name {
    position:absolute;
    right:10px;
    bottom:5px;
    width:30%;
}
.oval-speech-before,
.oval-speech-before {
    display:none;
}
.post-image-overlay{
    left:1px;
}
ul#portfolio-list li{
	display:inline;
	zoom:1;
}
ul#portfolio-list .portfolio_image a {
    display:block;
}

.popup span.top,.popup span.dot,.popup span.shadow{
    display:none;
}
.portfolios_four_columns li{
    width:24%;
}
.top-center span.top,
.top-left span.top,
.top-right span.top,
.center-right span.top,
.center-left span.top,
.bottom-left span.top,
.bottom-center span.top,
.bottom-right span.top{
	border-width:0px;
}
.top-center span.bot,
.top-left span.bot,
.top-right span.bot,
.center-right span.bot,
.center-left span.bot,
.bottom-left span.bot,
.bottom-center span.bot,
.bottom-right span.bot{
	border-width:0px;
}
.top-center span.shadow,
.top-left span.shadow,
.top-right span.shadow,
.center-right span.shadow,
.center-left span.shadow,
.bottom-left span.shadow,
.bottom-center span.shadow,
.bottom-right span.shadow{
	border-width:0px;
}
form select{
	width:auto;
	height:auto;
}
